using System;

namespace MinTrud
{
    class Program
    {
        static void Main(string[] args)
        {
            int B, C;
            string[] str = Console.ReadLine().Split();

            B = int.Parse(str[0]);
            C = int.Parse(str[1]);

            if(B + C >=256)
            {
                Console.WriteLine(0);
            } else if(B + C < 256)
            {
                int temp = nadjiVeci(B, C);

                Console.WriteLine(256 - temp);

            }
        }

        static int nadjiVeci(int x, int y)
        {
            return x > y ? x : y;
        }
    }
}